.goods.avm-index-page-discount-slider{
	margin-bottom: 25px;
}
.goods.avm-index-page-discount-slider .avm-single-item {
	padding: 18px 14px;
	margin: 0;
	list-style: none;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	height: 445px;
	overflow: hidden;
}
.goods.avm-index-page-discount-slider .avm-single-item >div:nth-child(1) {
	margin-bottom: 10px;
	padding-top: 100%;
	position: relative;
}
.goods.avm-index-page-discount-slider .avm-single-item >div:nth-child(1) a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
}
.goods.avm-index-page-discount-slider .avm-single-item >div:nth-child(1) a img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: block;
}


/*СТИКЕРЫ ДЛЯ КАРТОЧКИ ТОВАРА В СПИСКЕ:: НАЧАЛО*/
.goods.avm-index-page-discount-slider .avm-single-item .time_buy_sticker{
	width: 93px;
	height: 93px;
	position: absolute;
	left: 2px;
	top: 1px;
	overflow: hidden;
	-moz-border-radius: 4px 0 0 0;
	-webkit-border-radius: 4px 0 0 0;
	-khtml-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
}
.goods.avm-index-page-discount-slider .avm-single-item .time_buy_sticker .time_buy_figure{
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	border-top: 93px solid #ED1C24;
	border-right: 93px solid transparent;
}
.goods.avm-index-page-discount-slider .avm-single-item .time_buy_sticker .time_buy_text{
	position: absolute;
	left: 2px;
	top: 26px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	font-size: 13px;
	letter-spacing: 1px;
	color: #fff;
	text-transform: uppercase;
}

.goods.avm-index-page-discount-slider .avm-single-item a.avm-shop-item-in-list-std{
	display: block;
	min-height: 200px;
}


.goods.avm-index-page-discount-slider .avm-single-item .sticker{
	position: absolute;
	top: 10px;
	right: 1px;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker span{
	width: 50px;
	height: 22px;
	display: block;
	margin: 0 0 0 0;
	padding: 0;
	position: relative;

	font-size: 11px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	line-height: 22px;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker span:before{
	content: "";
	border-width: 11px 0 11px 6px;
	border-style: solid;

	width: 2px;
	height: 0;
	position: absolute;
	left: -6px;
	top: 0;

	display: none;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker .new{
	background: #FFCE06;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker .new:before{
	border-color: #FFCE06 #FFCE06 #FFCE06 transparent;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker .discount{
	background: #ED1C24;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker .discount:before{
	border-color: #ED1C24 #ED1C24 #ED1C24 transparent;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker .top{
	background: #4d4d4f;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker .top:before{
	border-color: #4d4d4f #4d4d4f #4d4d4f transparent;
}
/*СТИКЕРЫ ДЛЯ КАРТОЧКИ ТОВАРА В СПИСКЕ:: ОКОНЧАНИЕ*/


.goods.avm-index-page-discount-slider .avm-single-item:after {
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	pointer-events: none;
	display: block;
	content: '';
	border: 1px solid #dee0ee;
	box-sizing: border-box;
	border-radius: 3px;
	z-index: 0;
	transition: all linear 0.2s;
}
.goods.avm-index-page-discount-slider .avm-single-item:hover:after {
	border: 1px solid #4D4D4F;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.36);
}
.goods.avm-index-page-discount-slider .avm-single-item >a:first-child {
	display: block;
	padding-top: 100%;
	position: relative;
}
.goods.avm-index-page-discount-slider .avm-single-item >a:first-child img {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	max-height: 100%;
	transform: translate(-50%,-50%);
}
.goods.avm-index-page-discount-slider .avm-single-item >div:nth-last-child(2) {
	padding-bottom: 20px;
	position: relative;
	display:flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items:center;
}
.goods.avm-index-page-discount-slider .avm-single-item >div:nth-last-child(2) p {
	font-size: 20px;
	line-height: 24px;
	color: #000;
	position: relative;
}
.goods.avm-index-page-discount-slider .avm-single-item >div:nth-last-child(2) .addBas {
	font-size: 14px;
	padding: 0 10px;
}
.goods.avm-index-page-discount-slider .avm-single-item >div:nth-last-child(2) .addBas i {
	margin-right: 0;
}




.goods.avm-index-page-discount-slider .avm-single-item >p:nth-last-child(1) a {
	color: #575b71;
	text-decoration: underline;
}



.goods.avm-index-page-discount-slider .avm-single-item >p:nth-last-child(1) a:hover {
	color: #8184a1;
	text-decoration: none;
}


/*AVM:: СПЕЦИАЛЬНЫЕ ВИД СКИДОК (УЦЕНКА):: НАЧАЛО*/
.goods.avm-index-page-discount-slider .avm-single-item .time_buy_sticker.avm_discount_vid__ucenka .time_buy_figure{
	border-top: 93px solid #fece00;
}
.goods.avm-index-page-discount-slider .avm-single-item .time_buy_sticker.avm_discount_vid__ucenka .time_buy_text{
	color: red;
	font-weight: bold;
}

.goods.avm-index-page-discount-slider .avm-single-item .sticker .discount.avm_discount_vid__ucenka{
	background: #fece00;
	color: red;
}
.goods.avm-index-page-discount-slider .avm-single-item .sticker .discount.avm_discount_vid__ucenka:before{
	border-color: #fece00 #ED1C24 #fece00 transparent;
}


.goods.avm-index-page-discount-slider .owl-buttons{
	display: none!important;
}


.goods.avm-index-page-discount-slider .owl-controls{

}
.goods.avm-index-page-discount-slider .owl-controls .owl-pagination{
	text-align: center;
	-webkit-tap-highlight-color: transparent;
	margin-top: 10px;
}
.goods.avm-index-page-discount-slider .owl-controls .owl-pagination .owl-page{
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	background: 0 0;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;

	display: inline-block;
	zoom: 1;
}
.goods.avm-index-page-discount-slider .owl-controls .owl-pagination .owl-page > span{
	width: 20px;
	height: 20px;
	margin: 5px 7px;
	background: #D6D6D6;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}
.goods.avm-index-page-discount-slider .owl-controls .owl-pagination .owl-page.active{

}
.goods.avm-index-page-discount-slider .owl-controls .owl-pagination .owl-page.active > span{
	background: #4c4c4c;
}